from setuptools import setup, find_packages

setup(
    name="loralib",
    version="0.1",
    packages=find_packages(),
    install_requires=[
        "torch>=1.6.0",
    ],
    author="Microsoft",
    description="LoRA implementation library",
    license="MIT",
) 